/*=======================================================================================================================
	Shotcode CSS
=======================================================================================================================*/

/*---------------------------------
	Columns
------------------------------------*/
	
	.full_width, .five_sixths, 
	.four_fifths, .three_fourths, 
	.two_thirds, .three_fifths, 
	.one_half, .two_fifths, 
	.one_third, .one_fourth, 
	.one_fifth,.one_sixth {
	   float:left;
	   padding:0 25px;
	   -moz-box-sizing:border-box;
	   -webkit-box-sizing:border-box;
	   box-sizing:border-box;
	}
	.full_width {
	   width:100%;
	}
	.five_sixths {
		width:83%;
	}
	.four_fifths {
		width:80%;
	}
	.three_fourths {
		width:75%;
	}
	.two_thirds {
		width:66%;
	}
	.three_fifths {
		width:60%;
	}
	.one_half {
	   width:50%;
	}
	.two_fifths {
		width:40%;
	}
	.one_third {
	   width:33%;
	}
	.one_fourth {
	   width:25%;
	}
	.one_fifth {
		width:20%;
	}
	.one_sixth {
		width:16%;
	}
	
/*---------------------------------
	Clear
------------------------------------*/

	.clear{
		clear:both !important;
	}

/*---------------------------------
	Buttons
------------------------------------*/
	
	.backbutton {
		position:absolute;
		top:5px;
		left:0;
	}
	
	
	/*----- General -----------------------------*/
		.button {
		   height:30px;
		   font-size:11px;
		   font-family:'Open Sans', sans-serif;
		   display:inline-block;
		   text-transform:uppercase;
		} 
		.button > * {
		   color:#FFF;
		   height:30px;
		   display:block;
		   -moz-box-sizing:border-box;
		   -webkit-box-sizing:border-box;
		   box-sizing:border-box;
		   padding:5px 15px 0;
		}
	
	/*----- Light colour-----------------------------*/
		/*General*/
		.button.light > * {
		   background-color:#E5DED6;
		   color:#444;
		} .button.light:hover > * {
		   background-color:#184F86;
		   color:#fff;
		}
		
		/*Forward Stlye*/
		.button.light.forward {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-E5DED6.png);
		   background-repeat:no-repeat;
		   background-position:top right;
		   padding-right:15px;
		}
		.button.light.forward:hover {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-184F86.png);
		}

		
		/*Back Stlye*/
		.button.light.back {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-E5DED6.png);
		   background-repeat:no-repeat;
		   background-position:bottom left;
		   padding-left:15px;
		}
		.button.light.back:hover {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-184F86.png);
		}
		
		/*Classic Style*/
		.button.light.classic > * {
		   border-radius:5px;
		} 
		.button.light.classic:hover > * {
		   border-radius:5px;
		}	
		
		/*Arrow Decoration*/
		.button.light.arrow > * {
		   background-image:url(../../images/sprites/arrow-sprite.png);
		   background-repeat:no-repeat;
		   padding-left:20px;
		} .button.light.back.arrow > * {
		   background-position:left -75px;
		} .button.light.back.arrow:hover > * {
		   background-position:left -50px;
		} .button.light.forward.arrow > * {
		   background-position:left -25px;
		} .button.light.forward.arrow:hover > * {
		   background-position:left -0px;
		}
	
	/*----- Dark Colour-----------------------------*/
		/*General*/
		.button.dark > * {
		   background-color:#184F86;
		   color:#fff;
		} .button.dark:hover > * {
		   background-color:#E5DED6;
		   color:#000;
		}
		
		/*Forward Stlye*/
		.button.dark.forward {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-184F86.png);
		   background-repeat:no-repeat;
		   background-position:top right;
		   padding-right:15px;
		}
		.button.dark.forward:hover {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-E5DED6.png);
		}

		
		/*Back Stlye*/
		.button.dark.back {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-184F86.png);
		   background-repeat:no-repeat;
		   background-position:bottom left;
		   padding-left:15px;
		}
		.button.dark.back:hover {
		   background-image:url(../../images/shortcodes/alternate/buttons/arrowhead-E5DED6.png);
		}
		
		/*Classic Style*/
		.button.dark.classic > * {
		   border-radius:5px;
		} 
		.button.dark.classic:hover > * {
		   border-radius:5px;
		}	
		
		/*Arrow Decoration*/
		.button.dark.arrow > * {
		   background-image:url(../../images/sprites/arrow-sprite.png);
		   background-repeat:no-repeat;
		} .button.dark.back.arrow > * {
		   background-position:left -50px;
		   padding-left:20px;
		} .button.dark.back.arrow:hover > * {
		   background-position:left -75px;
		} .button.dark.forward.arrow > * {
		   background-position:right -0px;
		   padding-right:20px;
		} .button.dark.forward.arrow:hover > * {
		   background-position:right -25px;
		}

/*---------------------------------
	Dropcap
------------------------------------*/

	.dropcap {
	   display:inline-block;
	   margin:0 5px 0 0;
	   text-align:center;
	   width:35px;
	   height:35px;
	   font-size:25px;
	   padding:6px 0;
	   color:#DFDFDF;
	   font-weight:700;
	   color:#FFF;
	   background:#1A538B;
	   -moz-box-sizing:border-box;
	   -webkit-box-sizing:border-box;
	   box-sizing:border-box;
	} .dropcap.circle {
	   border-radius: 50%;
	}

/*---------------------------------
	Toggles
------------------------------------*/

	.toggle {border:1px solid #E6E6E6;margin-bottom:20px;}
	.toggle.slim {margin-left:20px; border:0;margin-bottom:10px;border-radius:5px;}
	
	.toggle .title {
	  font-size:15px;
	  font-weight:700px;
	  color:#444;
	  display: block;
	  padding:20px 20px 20px 50px;
	  background: url(../../images/shortcodes/toggle/plus.png) no-repeat 20px 23px;
	  cursor: pointer;
	  -webkit-transition: 0.2s linear all;
	  -moz-transition: 0.2s linear all;
	  -ms-transition: 0.2s linear all;
	  -o-transition: 0.2s linear all;
	  transition: 0.2s linear all;
	}
	.toggle.slim .title {padding:5px 20px 5px 35px;background-position:1% center;}
	
	.toggle .title:hover {color:#B18724;}
	
	.toggle .title.active {
	  color:#B18724;
	  background: #ffffff url(../../images/shortcodes/toggle/minus.png) no-repeat 20px 23px;
	  box-shadow: rgba(0, 0, 0, .2) 0 4px 5px;
	  -moz-box-shadow: rgba(0, 0, 0, .2) 0 4px 5px;
	  -webkit-box-shadow: rgba(0, 0, 0, .2) 0 4px 5px;
	  -o-box-shadow: rgba(0, 0, 0, .2) 0 4px 5px;
	  -ms-box-shadow: rgba(0, 0, 0, .2) 0 4px 5px;
	}
	.toggle.slim .title.active {
		background-position:1% center;
		border:1px dotted rgb(240,240,240);
		border-bottom:0;
		border-radius:5px 5px 0 0;
	}
	.toggle .inner {
	  display: none;
	  background: rgba(250,250,250,.8);
	}
	.toggle.slim .inner {border:1px dotted rgb(240,240,240); border-top:0; border-radius:0 0 5px 5px;}
	.toggle .inner div {
	  padding:20px 20px 20px 20px;
	  border-top:1px dotted rgb(240,240,240);
	}
	.toggle.slim .inner div {border-top:0;}

/*---------------------------------
	Tabs
------------------------------------*/

	ul.tabNavigation {
	  list-style: none;
	  margin: 0 0 -9px 0 !important;
	  padding: 0;
	  border-bottom:none !important;
	  overflow: hidden;
	}
	
	ul.tabNavigation li {
	  display: block;
	  float:left;
	  margin:0 !important;
	  padding:0;
	}
	
	ul.tabNavigation li a {
		display: block;
		float:left;
		background-color: rgba(240,240,240, .8);
		text-decoration: none;
		border:1px solid #aaa;
		border-radius:5px 5px 0 0;
		padding:10px 50px/*10px 20px*/;
		margin:0 2px;
		margin-right:5px/*-1px*/;
	}
	
	ul.tabNavigation li a.active {
		background: none !important /*rgb(255,255,255)*/;
		color:#B18724;
		border-bottom:1px solid #FBFEFF/*FFF*/;
		
		box-shadow: rgba(0,0,0,.1) 4px 0 10px;
		-webkit-box-shadow: rgba(0,0,0,.1) 4px 0 10px;
		-moz-box-shadow: rgba(0,0,0,.1) 4px 0 10px;
		-o-box-shadow: rgba(0,0,0,.1) 4px 0 10px;
		-ms-box-shadow: rgba(0,0,0,.1) 4px 0 10px;
	}
	ul.tabNavigation li a.active:hover {
	  color:#666;
	}
	ul.tabNavigation li:first-child a.active {
	  box-shadow: rgba(0,0,0,.2) 2px 0 10px;
	  -webkit-box-shadow: rgba(0,0,0,.2) 2px 0 10px;
	  -ms-box-shadow: rgba(0,0,0,.2) 2px 0 10px;
	  -moz-box-shadow: rgba(0,0,0,.2) 2px 0 10px;
	  -o-box-shadow: rgba(0,0,0,.2) 2px 0 10px;
	}
	ul.tabNavigation li a:focus {
	  outline: 0;
	}
	
	div.tabs > div {
		padding:20px;
		margin:8px 0 0 0;
		border:1px solid #aaa /*rgb(240,240,240)*/;
		border-width: 1px 0 0;
		background:none /*#fff*/; 
	}
	
	div.tabs {
	  margin:20px auto;
	}


/*---------------------------------
	Block Quotes
------------------------------------*/

	blockquote {
	   font-family:'Droid Serif', Georgia, serif;
	   font-style:italic;
	   margin:0;
	   line-height:20px;
	}
	blockquote span {
	   display:block;
	   text-indent:-9999em;
	   width:22px;
	   height:22px;
	   background:url(../../images/shortcodes/blockquote.png) no-repeat 0 0;
	   float:left;
	   margin:0 7px 0 0;
	}

/*---------------------------------
	Alerts
------------------------------------*/

	.alert-message {
		display: block;
		position: relative;
		margin: 4px 10% 20px;
		padding:10px 10px 10px 50px;
		text-align: center;
		color:#717171 !important;
		background-position: 1em center;
		background-repeat: no-repeat;
	}
	.alert-message p {margin:0; font-size: 1.2em;}

	.alert-message .close {
		display: block;	    
	    cursor: pointer;
	    font-size: 1.8em;
	    position: absolute;
	    top: 50%;
	    margin-top: -.5em;
	    right: .5em;
	    width: 1em;
	    height: 1em;
	    border-radius: 50%;
	    background-color:#1F568E;
	    color: #FFF;
	    font-weight: bold;
	    font-family: Arial;
	    line-height: 1em;
	    text-align: center;
	    vertical-align: middle;
	    font-family: sans-serif;
	}
	.alert-message a.close:hover {background-color:#999}
	.alert-message.warning {
	  background: #fbf6e4;
	  border:1px solid #eed77d;
	  color:#c7a900 !important;
	}
	.alert-message.error {
	  background-color: #FFF9F9/*#fee9e9*/;
	  background-image: url(../../images/icons/cross.png);
	  border:1px solid rgb(237, 33, 36)/*#e8a0a0*/;
	  color: rgb(173, 24, 24) /*#d45959*/!importantt;
	}
	.alert-message.error .close { background-color: rgb(237, 33, 36);}
	.alert-message.success {
	  background-color:rgb(239, 255, 239) /*#e9f2d3*/;
	  background-image: url(../../images/icons/tick.png);
	  border:1px solid rgb(106, 190, 69) /*#c0d86d*/;
	  color:rgb(85, 150, 55) /*#77a113*/ !important;
	}
	.alert-message.success .close { background-color: #6ABE45;}
	.alert-message.info {
	  background: #dce9f3;
	  border:1px solid #a0c2dc;
	  color:#387cb0 !important;
	}
	.alert-message.notice {
	  background: #ffffff;
	  border:1px solid rgb(200,200,200);
	  color:#999999 !important;
	}
	
/*---------------------------------
	List
------------------------------------*/

	ul.list {display:block;margin-bottom:20px; list-style:none;}
	ul.list li {
		padding:0 0 0 24px;
		background-repeat:no-repeat;
		background-position:left center;
		line-height:normal;
	}
	ul.list li:last-child {border-bottom: none;margin-bottom:20px;}
	ul.list.arrow li {background-image:url(../../images/shortcodes/list/arrow.png);}
	ul.list.check li {background-image:url(../../images/shortcodes/list/check.png);}
	ul.list.minus li {background-image:url(../../images/shortcodes/list/minus.png);}
	ul.list.plus li {background-image:url(../../images/shortcodes/list/plus.png);}
	ul.list.x li {background-image:url(../../images/shortcodes/list/x.png);}

/*---------------------------------
	Step
------------------------------------*/

	ul.step {padding: 0 !important;margin-left: 0 !important; list-style:none;}
	ul.step li {
		margin: 0;
		height: 25px;
		padding-left: 30px;
		padding-top: 4px;
		list-style: none;
		line-height: 21px;
		background-repeat:no-repeat;
		background-position:2px 4px;
	}
	
	ul.step li:first-child {background-image: url(../../images/shortcodes/step/step-b1.png);}
	ul.step li:nth-child(2) {background-image: url(../../images/shortcodes/step/step-b2.png);}
	ul.step li:nth-child(3) {background-image: url(../../images/shortcodes/step/step-b3.png);}
	ul.step li:nth-child(4) {background-image: url(../../images/shortcodes/step/step-b4.png);}
	ul.step li:nth-child(5) {background-image: url(../../images/shortcodes/step/step-b5.png);}
	ul.step li:nth-child(6) {background-image: url(../../images/shortcodes/step/step-b6.png);}
	ul.step li:nth-child(7) {background-image: url(../../images/shortcodes/step/step-b7.png);}
	ul.step li:nth-child(8) {background-image: url(../../images/shortcodes/step/step-b8.png);}
	ul.step li:nth-child(9) {background-image: url(../../images/shortcodes/step/step-b9.png);}
	
	ul.step.orange li:first-child {background-image: url(../../images/shortcodes/step/step-o1.png);}
	ul.step.orange li:nth-child(2) {background-image: url(../../images/shortcodes/step/step-o2.png);}
	ul.step.orange li:nth-child(3) {background-image: url(../../images/shortcodes/step/step-o3.png);}
	ul.step.orange li:nth-child(4) {background-image: url(../../images/shortcodes/step/step-o4.png);}
	ul.step.orange li:nth-child(5) {background-image: url(../../images/shortcodes/step/step-o5.png);}
	ul.step.orange li:nth-child(6) {background-image: url(../../images/shortcodes/step/step-o6.png);}
	ul.step.orange li:nth-child(7) {background-image: url(../../images/shortcodes/step/step-o7.png);}
	ul.step.orange li:nth-child(8) {background-image: url(../../images/shortcodes/step/step-o8.png);}
	ul.step.orange li:nth-child(9) {background-image: url(../../images/shortcodes/step/step-o9.png);}
	
	ul.step.gray li:first-child {background-image: url(../../images/shortcodes/step/step-g1.png);}
	ul.step.gray li:nth-child(2) {background-image: url(../../images/shortcodes/step/step-g2.png);}
	ul.step.gray li:nth-child(3) {background-image: url(../../images/shortcodes/step/step-g3.png);}
	ul.step.gray li:nth-child(4) {background-image: url(../../images/shortcodes/step/step-g4.png);}
	ul.step.gray li:nth-child(5) {background-image: url(../../images/shortcodes/step/step-g5.png);}
	ul.step.gray li:nth-child(6) {background-image: url(../../images/shortcodes/step/step-g6.png);}
	ul.step.gray li:nth-child(7) {background-image: url(../../images/shortcodes/step/step-g7.png);}
	ul.step.gray li:nth-child(8) {background-image: url(../../images/shortcodes/step/step-g8.png);}
	ul.step.gray li:nth-child(9) {background-image: url(../../images/shortcodes/step/step-g9.png);}
	
	ul.step.green li:first-child {background-image: url(../../images/shortcodes/step/step-s1.png);}
	ul.step.green li:nth-child(2) {background-image: url(../../images/shortcodes/step/step-s2.png);}
	ul.step.green li:nth-child(3) {background-image: url(../../images/shortcodes/step/step-s3.png);}
	ul.step.green li:nth-child(4) {background-image: url(../../images/shortcodes/step/step-s4.png);}
	ul.step.green li:nth-child(5) {background-image: url(../../images/shortcodes/step/step-s5.png);}
	ul.step.green li:nth-child(6) {background-image: url(../../images/shortcodes/step/step-s6.png);}
	ul.step.green li:nth-child(7) {background-image: url(../../images/shortcodes/step/step-s7.png);}
	ul.step.green li:nth-child(8) {background-image: url(../../images/shortcodes/step/step-s8.png);}
	ul.step.green li:nth-child(9) {background-image: url(../../images/shortcodes/step/step-s9.png);}

/*---------------------------------
	Text Box
------------------------------------*/

	.textBox {    
	   background:#FFF7DD;
	   border:1px solid #B18724;
	   padding:10px 20px;
	   text-align:center;
	}
	.textBox h5 {
	   margin-top:0;
	   font-size:24px;
	   color:#44;
	}

/*---------------------------------
	Highlight
------------------------------------*/

	span.highlight { padding: 0 5px; }
	span.highlight.red{color: #eee; background-color:#700;border-color:#700;}
	span.highlight.orange{color: #eee; background-color:#e98813;border-color:#e98813;}
	span.highlight.yellow{background-color:#f7c808;border-color:#f7c808;}
	span.highlight.green{color: #eee; background-color:#74941f;border-color:#74941f;}
	span.highlight.olive{color: #eee; background-color:#3a491a;border-color:#3a491a;}
	span.highlight.teal{color: #eee; background-color:#089;border-color:#089;}
	span.highlight.blue{color: #eee; background-color:#00437f;border-color:#00437f;}
	span.highlight.deepblue{color: #eee; background-color:#092334;border-color:#092334;}
	span.highlight.purple{color: #eee; background-color:#4b2c5a;border-color:#4b2c5a;}
	span.highlight.hotpink{color: #eee; background-color:#bc006e;border-color:#bc006e;}
	span.highlight.slategrey{color: #eee; background-color:#3b424a;border-color:#3b424a;}
	span.highlight.mauve{color: #eee; background-color:#625b56;border-color:#625b56;}
	span.highlight.pearl{color: #eee; background-color:#ab998f;border-color:#ab998f;}
	span.highlight.steelblue{color: #eee; background-color:#788794;border-color:#788794;}
	span.highlight.mossgreen{color: #eee; background-color:#717a75;border-color:#717a75;}
	span.highlight.wheat{color: #eee; background-color:#79745d;border-color:#79745d;}
	span.highlight.coffee{color: #eee; background-color:#372e25;border-color:#372e25;}
	span.highlight.copper{color: #eee; background-color:#6b3c02;border-color:#6b3c02;}
	span.highlight.silver{background-color:#ddd;border-color:#d0d0d0;color:#444}
	span.highlight.black{color: #eee; background-color:#111;border-color:#111}

/*---------------------------------
	Colored
------------------------------------*/

	span.color.red{color:#700;}
	span.color.orange{color:#e98813;}
	span.color.yellow{color:#f7c808;}
	span.color.green{color:#74941f;}
	span.color.olive{color:#3a491a;}
	span.color.teal{color:#089;}
	span.color.blue{color:#00437f;}
	span.color.deepblue{color:#092334;}
	span.color.purple{color:#4b2c5a;}
	span.color.hotpink{color:#bc006e;}
	span.color.slategrey{color:#3b424a;}
	span.color.mauve{color:#625b56;}
	span.color.pearl{color:#ab998f;}
	span.color.steelblue{color:#788794;}
	span.color.mossgreen{color:#717a75;}
	span.color.wheat{color:#79745d;}
	span.color.coffee{color:#372e25;}
	span.color.copper{color:#6b3c02;}
	span.color.silver{color:#ddd;}
	span.color.black{color:#111;}

/*---------------------------------
	Underline
------------------------------------*/

	span.underline { border-bottom: 1px #ddd solid }
	span.underline.red{border-bottom-color:#700;}
	span.underline.orange{border-bottom-color:#e98813;}
	span.underline.yellow{border-bottom-color:#f7c808;}
	span.underline.green{border-bottom-color:#74941f;}
	span.underline.olive{border-bottom-color:#3a491a;}
	span.underline.teal{border-bottom-color:#089;}
	span.underline.blue{border-bottom-color:#00437f;}
	span.underline.deepblue{border-bottom-color:#092334;}
	span.underline.purple{border-bottom-color:#4b2c5a;}
	span.underline.hotpink{border-bottom-color:#bc006e;}
	span.underline.slategrey{border-bottom-color:#3b424a;}
	span.underline.mauve{border-bottom-color:#625b56;}
	span.underline.pearl{border-bottom-color:#ab998f;}
	span.underline.steelblue{border-bottom-color:#788794;}
	span.underline.mossgreen{border-bottom-color:#717a75;}
	span.underline.wheat{border-bottom-color:#79745d;}
	span.underline.coffee{border-bottom-color:#372e25;}
	span.underline.copper{border-bottom-color:#6b3c02;}
	span.underline.silver{border-bottom-color:#ddd;}
	span.underline.black{border-bottom-color:#111;}

/*---------------------------------
	Embedded
------------------------------------*/

	.video-embed .iframe {
	  border: 0px solid rgb(245,245,245);
	}
	
	/* Auto Columns */
	.auto-column {
	  width: 100%;
	  -moz-column-gap: 20px;
	  -webkit-column-gap: 20px;
	  -o-column-gap: 20px;
	  -ms-column-gap: 20px;
	  column-gap: 20px;
	  -ms-column-count: 4;
	  -moz-column-count: 4;
	  -webkit-column-count: 4;
	  -o-column-count: 4;
	  column-count: 4;
	  margin-bottom:10px;
	}